---
mappings:
  - subject: ".*"
    from: ".*"
    to: "dorothy+chainsaw@example.org"
    retry: 3
    script: "chainsaw_script.sh"
    args:
    - "{{ .To }}"
    - "{{ .From }}"
    - "{{ .Subject }}"
    - "{{ .Body }}"
    - "{{ .Attachments }}"